.icon-inner {
    position: relative;
    height: 100%;
    width: 100%;
    .icon-abstract {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
